﻿.vista-grid
{
	background:#fff;
 	border:solid 2px #A7BAC5;        	
	font-family:"Segoe UI",Sans-Serif;
	font-size:12px;
	width:600px;
}
.vista-grid .titlebar
 {
 	background:#8988a5 url(img/title-bg.png);
 	height:28px;
 	line-height:28px;
 	padding:0px 5px;
	color:#fff;
	font-family:Tahoma,helvetica,clean,sans-serif;	
	font-size:13px;
	font-weight:600;
 }
 .vista-grid .asc { background:url(img/sort_asc.gif) 50% 45% no-repeat; }
 .vista-grid .desc { background:url(img/sort_desc.gif) 50% 55% no-repeat; }         
 .vista-grid .sort
 {
    width:10px;
    margin-left:6px;
    display:-moz-inline-box;
    display:inline-block;  
    vertical-align:middle;	   
    height:100%;          	
 }
 .vista-grid .datatable {	width:100%; }
 
 /* grid headers */
 .vista-grid .datatable .header TH
 {
 	background:#e9e9eb url(img/header-bg.png);
 	border-bottom:solid 1px #A7BAC5;
 	height:22px;
 	line-height:22px;
 	padding-left:6px;
 	color:#666666;
 	text-align:left;
 }
 .vista-grid .datatable .header TH.first
 {
 	/* get rid of the first slash */
 	background:#e9e9eb url(img/header-bg.png);
 	width:20px;
 } 
 
 /* group header */
 .vista-grid .datatable .group TH
 {
 	padding:10px 0px 2px 0px;
 	color:#666666;
 	text-align:left;
 	border-bottom:solid 1px #A7BAC5;
 } 
 .vista-grid .datatable .group TH.first
 {
 	text-align:center;         	
 }              
 .vista-grid .datatable .group .toggle
 {   
    width:20px;
    height:19px;
    display:-moz-inline-box;
    display:inline-block;  
    vertical-align:middle;	   
 }
 
 .vista-grid .datatable .group .expand { background:url(img/plus.gif) 50% 50% no-repeat; }
 .vista-grid .datatable .group .collapse { background:url(img/minus.gif) 50% 50% no-repeat; }
 
 /* data items */                                       
 .vista-grid .datatable .item TD,
 .vista-grid .datatable .altitem TD
 {
 	padding:3px 0px 3px 6px;
 	border-bottom:solid 1px #eae9e1; 
 	color:#222222;       	
 } 
 .vista-grid .datatable .altitem TD {background-color:#FDFDF8;} 
 
 
 /* pager */  
.vista-grid .datapager 
{ 
	width:100%; 
	background-color:#FDFDFE;
}
.vista-grid .datapager TD { height:30px; }  
.vista-grid .datapager .commands
{
	height:30px;
    padding:4px 0px 0px 25px;
}      
.vista-grid .datapager .page-command
{
    width:40px;
    height:19px;
    margin-right:4px;
    display:-moz-inline-box;
    display:inline-block;  
    vertical-align:middle;	   
}        
.vista-grid .datapager .first-page { background:url(img/first.gif) 50% 50% no-repeat; }
.vista-grid .datapager .prev-page { background:url(img/prev.gif) 50% 50% no-repeat; }
.vista-grid .datapager .next-page { background:url(img/next.gif) 50% 50% no-repeat; }
.vista-grid .datapager .last-page { background:url(img/last.gif) 50% 50% no-repeat; }                        
.vista-grid .datapager .info
{
    padding:4px 25px 0px 0px;
	text-align:right;
}       
.hidden
{
	display:none;
	visibility:hidden;
} 